LATEST VERSION: 8.2.7 - CHANGELOG
Pivotal GemFire® v8.2

Pivotal GemFire Modules Supported Configurations

Pivotal GemFire Modules Supported Configurations

This section describes supported configurations for the HTTP Session Management and Hibernate modules.

HTTP Session Management Module Supported Configurations

Note: This table lists all application server versions that have been tested with the GemFire HTTP Session Management modules. However, the generic HTTP Session Management Module for AppServers is implemented as a servlet filter and should work on any application server platform that supports the Java Servlet 2.4 specification.

For more information on how to install and get started with the HTTP Session Management Modules, see HTTP Session Management Quick Start.

Hibernate Module Supported Configurations

Pivotal GemFire supports Hibernate 3.3 and later (up to version 3.6.10) for use with the Hibernate Cache module.

Note: GemFire does not currently support Hibernate 4.x for use with the Hibernate Cache module.

For more information on using the Hibernate Module, see Hibernate Cache Module.